﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    /*background-color: #696969;*/
    min-width: 1400px;
    background-image: url(/Content/themes/base/images/dark-grey-tile.png);
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    /*line-height: 1em;*/
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

h1:before {
    content:url(/Content/themes/base/images/ikona.png);
    float:left;
    display:inline;
    width: 40px;
    margin-top: 4px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 1400px;
    min-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    height: 700px;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
    height: 70px;
}

#header .right{
    float:right;
    margin-top: 25px;
}

#header .left{
    float:left;
}

#header .center{
    float:left;
    margin-left: 250px;
    margin-top: 32px;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

/* topmenu
----------------------------------------------------------*/

#topmenu{
    color: #fff;
}

#topmenu a:link
{
    color: #fff;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    /*text-align:left;*/
    text-align:center;
}
#topmenu a:visited
{
    color: #fff;
}
#topmenu a:hover
{
    color: #ccc;
}
#topmenu a:active
{
    color: #fff;
}

/*#topmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#topmenu li {
    display: inline;
}

#topmenu li:before {
content: "\00a0\b7\00a0";
}

#topmenu li:first-child:before {
content: none;
}*/

/* FOOTER
----------------------------------------------------------*/

#footer
{
    display: block;
	position: relative;
    height: 30px;
    top: 0px;
    color: #fff;
    padding: 10px 0;    
    line-height: normal;
    margin: 0;
}
#footer p
{
    margin: 0;
    padding: 0;
}

#footer .right{
    float:right;
}

#footer .left{
    float:left;
}

#footer .center{
    float:left;
    margin-left: 380px;
}


#footer a:link
{
    color: #fff;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    text-align:left;
}
#footer a:visited
{
    color: #fff;
}
#footer a:hover
{
    color: #ccc;
}
#footer a:active
{
    color: #fff;
}

#footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#footer li {
    display: inline;
}

#footer li:before {
content: "\00a0\b7\00a0";
}

#footer li:first-child:before {
content: none;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* TABLE
----------------------------------------------------------*/

.defaulttablestyle 
{
  border: 1px solid #778899;
  border-collapse: collapse;
}

.defaulttablestyle td 
{
  padding: 5px;   
  border: solid 1px #DDD;
  background-color: #eef2f9;
}

.defaulttablestyle th
{
  padding: 6px 5px;
  text-align: left;
  /*background-color: #e8eef4; 
  border: solid 1px #e8eef4;*/ 
  	background-color: #8ca9cf;
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);
	
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,rgba(255,255,255,0.4)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(100%,rgba(255,255,255,0.0)));

	background-image: -ms-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);

    border: 1px solid #778899;
    color: black;
    text-decoration: none;
    font-weight:normal;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:10px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#copyright
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:White;
}

#copyright a:link
{
    color: white;
    text-decoration: underline;
}

#copyright a:visited
{
    color: white;
    text-decoration: underline;
}

#copyright a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.flatButton{
    display: block;
    position: relative;
    width: 150px;
    height: 20px;
	font-family: 'Segoe UI SemiBold','Segoe UI', Arial, sans-serif;
	color: black;
	/*text-decoration: none;*/
	text-align: center;
	padding: 5px 15px 5px 15px;
	/*font-size: 0.875em;*/
	font-size:13.64px;
	background: #8ca9cf; /*696969;*/

	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);
	
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,rgba(255,255,255,0.4)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(100%,rgba(255,255,255,0.0)));
    
	background-image: -ms-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);
    	
	border: 0px none;
	outline: 0px none;
	cursor: pointer;
    margin-bottom: 2px;
    border: 1px solid #778899;
    /*font-weight: bold;*/
}

.flatButton:visited,
.flatButton:link{
	text-decoration: none;	
	color: black;
}
.flatButton:hover {
	/*background: black;*/
    background: #9cb9df;
	text-decoration: none;	
	color: black;
}
.flatButton:active {
	/*background: black;*/
    background: #9cb9df;
	text-decoration: none;	
	color: black;
}

.flatButtonMainMenu{
    display: initial;
    position: relative;
    width: 150px;
    height: 20px;
	font-family: 'Segoe UI SemiBold','Segoe UI', Arial, sans-serif;
	color: black;
	/*text-decoration: none;*/
	text-align: center;
	padding: 5px 15px 5px 15px;
	/*font-size: 0.875em;*/
	font-size:13.64px;
	background: #494949; /*#8ca9cf;*/
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);
	
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,rgba(255,255,255,0.4)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(100%,rgba(255,255,255,0.0)));

	background-image: -ms-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);

	border: 0px none;
	outline: 0px none;
	cursor: pointer;
    margin-bottom: 2px;
    border: 1px solid #696969;
    /*font-weight: bold;*/
}

.flatButtonMainMenu:visited,
.flatButtonMainMenu:link{
	text-decoration: none;	
	color: black;
}
.flatButtonMainMenu:hover {
	background: black;
    /*background: #9cb9df;*/
	text-decoration: none;	
	color: black;
}
.flatButtonMainMenu:active {
	background: black;
    /*background: #9cb9df;*/
	text-decoration: none;	
	color: black;
}

.emptyrow
{
    display: block;
    position: relative;
    width: 150px;
    height: 2px;
}

#alutectreeviewpane
{
	display: block;
	position: absolute;
	top: 20px;
    left: 20px;
    width: 400px;
    height: 740px;
    display: block;
    overflow: auto;
    box-shadow: 1px 0px 0px #888888;
}

#rightpane
{
	display: block;
	position: absolute;
	top: 0px;
	left: 440px;
	width: 950px;
	height: 700px;
    visibility:hidden;
}

#rightpaneimage
{
	display: block;
	position: absolute;
	top: 40px;
	left: 440px;
	width: 920px;
	height: 660px;
    visibility:hidden;
    background-image: url(/Content/themes/base/images/Alutec2.png);
    background-repeat:no-repeat;
    background-position: center center;
    padding: 20px 40px 20px 20px;
    /*background-size: contain;*/    
    overflow: auto;
    padding-right: 0px;
}

#rightpaneimageRozmery
{
	display: block;
	position: absolute;
	top: 40px;
	left: 440px;
	width: 920px;
	height: 660px;
    visibility:hidden;
    background-image: url(/Content/themes/base/images/Alutec2.png);
    background-repeat:no-repeat;
    background-position: center center;
    padding: 20px 40px 20px 20px;
    /*background-size: contain;*/    
    overflow: auto;
    padding-right: 0px;
}

#modelbuttons
{
	display: block;
	position: absolute;
	top: 160px;
	left: 0px;
	width: 150px;
	height: 400px;    
}

#model
{
	display: block;
	position: absolute;
	top: 160px;
	left: 200px;
	width: 740px;
	height: 550px;
    border: 1px dashed;
}

#modelinfo
{
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 730px;
	height: 100px;
}

#modelparams
{
	display: block;
	position: absolute;
	top: 90px;
	left: 0px;
	width: 730px;
	height: 100px;
}

.inforow
{
    display: block;
    position: relative;
    width: 900px;
    height: 20px;
    margin-bottom: 2px;
}

#modelinfo table {
    width: 100%;
    border: 0px solid black;
}

#modelinfo td
{
    border: 0px solid black;
    height: 20px;
    padding: 0px;
}

#modelinfo td.modelinfoname {
    border: 0px solid black;
    width: 100px;
    height: 20px;
    padding: 0px;
}

#infoname {
    font-weight: bold;
}

#infobutton {
	display: block;
	position: absolute;
    top: 20px;
	left: 760px;
    z-index: 1;
}

/*thumbnail*/

.thumbnail {
	display: block;
	position: relative;
    margin: 5px;
    padding: 5px;
    border: 0px solid transparent;
    height: 175px;
    width: 150px;
    float: left;
    text-align: center;
}

.thumbnailselect {
	display: block;
	position: absolute;
    top: 0px;
    left: 0px;
    height: 175px;
    width: 150px;
    border: 1px none transparent;
}

.thumbnail img {
    display: inline;
}

.thumbnailselect:hover {
    border:1px solid #000000;
}

.thumbnaildesc {
	display: block;
	position: absolute;
    text-align: center;
    font-weight: normal;
    top: 155px;
    width: 150px;
    height: 20px;
    /*margin: 5px;*/
}

#export
{
	display: block;
	position: absolute;
	top: 715px;
	left: 200px;
	width: 740px;
	height: 58px;
    padding: 0px;
    margin:0px;
}

legend
{
    color: #696969;
}


#setlength
{
	display: block;
	position: absolute;
	top: 20px;
	left: 10px;
	width: 400px;
	height: 25px;
}
#exportSTEP
{
	display: block;
	position: absolute;
	top: 20px;
	left: 365px;
	width: 100px;
	height: 30px;
}

#exportIGES
{
	display: block;
	position: absolute;
	top: 20px;
	left: 551px;
	width: 100px;
	height: 30px;
}

.mytipclass {
    font-style:italic;
    color:red;
}

#setlength
{
	display: block;
	position: absolute;
	top: 25px;
	left: 10px;
}

#setlength select {
   background: transparent;
   width: 70px;
    padding: 2px;
    margin-top: 5px;
    border:1px solid #999;
   line-height: 1;
   /*height: 34px;*/
   -webkit-appearance: none;
   }

/* TABLE
----------------------------------------------------------*/

#export table 
{
  border:none;
  border-collapse: collapse;
  padding: 0px;
  margin:0px;
}

#export table td 
{
  border:none;
  padding:0px;
  margin:0px;
  padding: 0px 5px 0px 0px;
}

/* LOADING
----------------------------------------------------------*/
#loading {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    /*background-color: rgba(192, 192, 192, 0.5);*/
    background-image: url(/Content/themes/base/images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
}

#flags {
    display:block;
    float:right;
    text-align:right;
    margin-top: 10px;
}

@media print
{
body * { visibility: hidden !important; }
#header .left * { visibility: visible !important; margin-left: 240px;}
#header .center * { display: none !important; }
#header .right * { display: none !important; }
#footer .left { display: none !important; }
#footer .center { display: none !important; }
#footer .right { float:left; margin-left: 240px; }
#modelinfo * { visibility: visible !important; }
#modelinfo { position: absolute; top: 20px; left: -200px; }
#modelparams * { visibility: visible !important; }
#modelparams{ position: absolute; top: 100px; left: -200px; }
#model * { visibility: visible !important; }
#model { position: absolute; top: 160px; left: -350px; }
}
